.desktop-only {
    display: block; /* Exibir o conteúdo */
}

/* Ocultar para dispositivos mobile */
@media (max-width: 767px) {
    .desktop-only {
        display: none; /* Ocultar o conteúdo */
    }
}

/* Estilos para dispositivos mobile */
.mobile-only {
    display: none; /* Ocultar o conteúdo */
}

/* Exibir para dispositivos mobile */
@media (max-width: 767px) {
    .mobile-only {
        display: block; /* Exibir o conteúdo */
    }
}

/* Estilos para dispositivos mobile */
@media (max-width: 500px) {

	.mobile_h1 { font-size: 15px;  }
	.mobile_h3 { font-size: 14px;  }
	.mobile_h4 { font-size: 13px;  }

	.scroll-down {margin-left: -75px !important}
	.works-filter {margin: 0 0 20px 0 !important}
	.work-item {margin: 0 !important }
	.owl-stage-outer {margin-left: 0 !important }

	.owl-slide {margin-left: 0px !important;}
	.ml-10 {margin-left: 0}
	/* .logo-top {position: absolute; left: 42% !important; margin-top: 15px !important;} */
	.parceiros-item {float: left; width: 50%;}
	.equipes-2 {border-left: none;}

	.layout-1 .section-title {text-align: center;}
	.layout-2 .section-title {text-align: center;}
	.border-bottom {border-bottom: 1px solid #777;}
	.section-title {font-size: 16px;}
	h1 {font-size: 24px;}

	.section-title-center h1 {
	  font-size: 30px;
	  font-weight: 200;
	  text-transform: uppercase;
	  text-align: center;
	  padding-left: 0;
	  padding-right: 0;
	}


	/*section { margin-right: 20px!important; }	*/
	.nbc-menu-links a { font-size: 17px !important}
	.container .hs-cont { margin-top: 50px; }
	.text-container { margin-top: 85px; }

	.animate-o-back, .animate-m-back {
		animation-delay: 10s !important; /* Define o atraso como 0 segundos */
	  }

	.animate-m-back {
		right: 425px;
		top: -125px;
		width: 200px
	  }
	.animate-o-back {
		left: 425px;
		top: -125px;

	  }

	.hs-image-m {
		top: -125px;
		right: 380px !important;
		width: 200px !important;
	}

	.hs-image-o {
		top: -125px;
		left: 380px !important;
		width: 200px !important;
	}

	.text-container.mobile {
		animation-name: slide-up;
		animation-duration: 1s;
		animation-timing-function: ease-in-out;
		animation-delay: 3s;
		animation-fill-mode: forwards;
		opacity: 0;
	}

	  @keyframes slide-up {
		0% {
		  transform: translateY(100%);
		  opacity: 0;
		}
		100% {
		  transform: translateY(0);
		  opacity: 1;
		}
	  }

	.container .form-group.col-md-2.text-right {
		text-align: center;
	}

	.contact-form .form-group {
	  margin-bottom: 0;
	}

	.contact-form .ci-btn {
	  margin-top: 15px;

	}

	.work-full-text .row {
		flex-direction: column-reverse;
	}

	.work-full-text .col-sm-5.foto {
		width: 100%;
	}

	.work-full-text .col-sm-7.nome-texto {
		width: 100%;
		margin-top: 20px;
	}




@media (max-width: 900px) {

	.scroll-down {margin-left: -75px !important}
	.works-filter {margin: 0 0 20px 0 !important}
	.work-item {margin: 0 !important }
	/*.owl-stage-outer {margin-left: 80px !important }*/

	.owl-slide {margin-left: 0px !important;}
	.ml-10 {margin-left: 0}
	/* .logo-top {position: absolute; left: 48% !important; margin-top: 15px !important;} */
	.parceiros-item {float: left; width: 50%;}
	.equipes-2 {border-left: none;}

	.layout-1 .section-title {text-align: center;}
	.layout-2 .section-title {text-align: center;}
	.border-bottom {border-bottom: 1px solid #777;}
	.section-title {font-size: 16px;}

	h1 {font-size: 24px;}

	.section-title-center h1 {
	  font-size: 30px;
	  font-weight: 200;
	  text-transform: uppercase;
	  text-align: center;
	  padding-left: 0;
	  padding-right: 0;
	}

	.text-container.mobile {
		margin-top: 250px;
		animation-delay: 4s !important;
	}

	.text-container.mobile {
		animation-name: slide-up;
		animation-duration: 1s;
		animation-timing-function: ease-in-out;
		animation-delay: 1s;
		animation-fill-mode: forwards;
		opacity: 0;
	  }

	@keyframes slide-up {
		0% {
		  transform: translateY(100%);
		  opacity: 0;
		}
		100% {
		  transform: translateY(0);
		  opacity: 1;
		}
	  }

	.animate-o-back, .animate-m-back {
		animation-delay: 0s !important; /* Define o atraso como 0 segundos */
	  }

	.animate-m-back {
		right: 425px;
		top: 15px;
		width: 200px
	  }
	.animate-o-back {
		left: 425px;
		top: 15px;

	  }

	.hs-image-m {
		top: 15px;
		right: 380px !important;
		width: 200px !important;
	}

	.hs-image-o {
		top: 15px;
		left: 380px !important;
		width: 200px !important;
	}
	.lp-item {
  width: 100% !important;
	}

	.container .form-group.col-md-2.text-right {
			text-align: center;
		}

	.contact-form .form-group {
	  margin-bottom: 0;
	}

	.contact-form .ci-btn {
	  margin-top: 15px;

	}

	.work-full-text .row {
			flex-direction: column-reverse;
		}

		.work-full-text .col-sm-5.foto {
			width: 100%;
		}

		.work-full-text .col-sm-7.nome-texto {
			width: 100%;
			margin-top: 20px;
		}
	.owl-stage-outer {
	  padding-bottom: 185px !important;
	}


/* Estilos para dispositivos mobile */
@media (max-width: 390px) {

	.owl-stage-outer {
	  padding-bottom: 100px !important;
	}

	.text-container.mobile {
		margin-top: 80px;
		animation-delay: 4s !important;
	}

	.scroll-down {margin-left: -75px !important}
	.works-filter {margin: 0 0 20px 0 !important}
	.work-item {margin: 0 !important }
	/*.owl-stage-outer {margin-left: 45px !important }*/

	.owl-slide {margin-left: 0px !important;}
	.ml-10 {margin-left: 0}
	/* .logo-top {position: absolute; left: 42% !important; margin-top: 15px !important;} */
	.parceiros-item {float: left; width: 50%;}
	.equipes-2 {border-left: none;}

	.layout-1 .section-title {text-align: center;}
	.layout-2 .section-title {text-align: center;}
	.border-bottom {border-bottom: 1px solid #777;}
	.section-title {font-size: 16px;}
	h1 {font-size: 24px;}

	.section-title-center h1 {
	  font-size: 30px;
	  font-weight: 200;
	  text-transform: uppercase;
	  text-align: center;
	  padding-left: 0;
	  padding-right: 0;
	}

	/*section { margin-right: 20px!important; }	*/
	.nbc-menu-links a { font-size: 17px !important}
	.container .hs-cont { margin-top: 200px; }
	.text-container { margin-top: 100px; }

	.animate-o-back, .animate-m-back {
		animation-delay: 0s !important; /* Define o atraso como 0 segundos */
	  }

	.animate-m-back {
		right: 425px;
		top: -125px;
		width: 200px
	  }
	.animate-o-back {
		left: 425px;
		top: -125px;

	  }

	.hs-image-m {
		top: -125px;
		right: 380px !important;
		width: 200px !important;
	}

	.hs-image-o {
		top: -125px;
		left: 380px !important;
		width: 200px !important;
	}

	.text-container.mobile {
		animation-name: slide-up;
		animation-duration: 1s;
		animation-timing-function: ease-in-out;
		animation-delay: 1s;
		animation-fill-mode: forwards;
		opacity: 0;
	}

	.text-container.entersite {
		animation-name: fade-in;
		animation-duration: 3s;
		animation-timing-function: ease-in-out;
		animation-delay: 8s;
		animation-fill-mode: forwards;
		opacity: 0;
	}


	  @keyframes slide-up {
		0% {
		  transform: translateY(100%);
		  opacity: 0;
		}
		100% {
		  transform: translateY(0);
		  opacity: 1;
		}
	  }

	.container .form-group.col-md-2.text-right {
		text-align: center;
	}

	.contact-form .form-group {
	  margin-bottom: 0;
	}

	.contact-form .ci-btn {
	  margin-top: 15px;

	}

	.work-full-text .row {
		flex-direction: column-reverse;
	}

	.work-full-text .col-sm-5.foto {
		width: 100%;
	}

	.work-full-text .col-sm-7.nome-texto {
		width: 100%;
		margin-top: 20px;
	}



/*
@media (min-width: 501px) and (max-width: 992px) {


	.parceiros-item { width: 50% !important;}

	.animate-init { animation: none; }

	.logo-top {margin-top: 15px !important; margin-left: -15px;}

	.nome-texto	{width: 100% !important;}
	.foto {width: 100% !important;}

	.layout-1 .section-title { text-align: center; }
	.layout-2 .section-title { text-align: center; }
	.layout-3 .section-title { text-align: center; }

	.order-first { order: 2;  }

  .order-last { order: 1;  }

	.animate-m {
  		bottom: 40px !important;
		right: 380px !important;
		width: 200px !important;
}

	.animate-o {
  		bottom: 40px !important;
		right: 260px !important;
		width: 200px !important;
}

	.animate-m-back {
  		bottom: 40px !important;
		right: 220px !important;
		width: 200px !important;
}

	.animate-o-back {
  		bottom: 40px !important;
		right: -100px !important;
		width: 200px !important;
}

	.hs-image-o {
		bottom: 40px !important;
		right: 230px !important;
		width: 200px !important;
		}

	.hs-image-m {
		bottom: 40px !important;
		right: 100px !important;
		width: 200px !important;
}



	.hs-image-o {
		bottom: 40px !important;
		right: -260px !important;
		width: 200px !important;
		}

	.hs-image-m {
		bottom: 40px !important;
		right: 420px !important;
		width: 200px !important;
}


	.hs-image-container img { width: 150px !important; }

.fade-in-text {
  opacity: 0;
  animation: fadeIn 1s ease-in-out 6s forwards;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


}
	*/

@media (min-width: 993px) and (max-width: 1320px) {


	.hs-image-o {
		bottom: 40px !important;
		right: 70px !important;
		width: 200px !important;
		}

	.hs-image-m {
		bottom: 40px !important;
		right: 220px !important;
		width: 200px !important;
}

}

	@media only screen and (max-width: 1024px) {

	.lp-item {
  		width: 100% !important;
}
}
